#include <SimCore/Messages/ESMTrack.hpp>


namespace SimCore 
{

    ESMTrack::ESMTrack(WHISPER::SourceType src,SimCore::Identifier id): 
    Track(src,id,SimCore::TrackKind::RADAR_TRACK)
    
    {

    }

    WHISPER::Message ESMTrack::buildMessage(SimCore::Identifier parentID)
    {



    }




}